<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

if (!defined('LAH_BASIC')) {
	define('LAH_BASIC', true);
	echo '<link rel="stylesheet" href="'.$latest_head_url.'/latest.head.css">'."\n";
}

?>

<div class="lah-basic<?php echo G5_IS_MOBILE ? '-m' : ''; ?><?php echo $opt['head']; ?>">
	<ul>
	<?php 
		if($opt['tab_cnt'] > 1) {
			for ($i=0; $i < $opt['tab_cnt']; $i++) {
				list($list_effect, $list_etime) = explode(";", $tab[$i]['list_effect']);
				$tab[$i]['href'] = ($opt['tab_act'] == "click") ? " onclick=\"amina_latest_list('".$opt['tab_cnt']."','".$opt['tab_id']."','".$tab[$i]['num']."','".$tab[$i]['query']."','".$list_effect."','".$list_etime."');\"" : " href=\"".$tab[$i]['href']."\"".$opt['href_target']." onmouseover=\"amina_latest_list('".$opt['tab_cnt']."','".$opt['tab_id']."','".$tab[$i]['num']."','".$tab[$i]['query']."','".$list_effect."','".$list_etime."');\"";

				$tab[$i]['on'] = ($i == $opt['start_tab']) ? ' class="on"' : '';
				$tab[$i]['new_icon'] = ($tab[$i]['new_icon'] == 'new') ? ' <span class="new"><i class="icon-circle"></i></span>' : '';

				echo '<li><a'.$tab[$i]['href'].'><span id="Tab'.$i.'_'.$opt['tab_id'].'"'.$tab[$i]['on'].'>'.$tab[$i]['title'].$tab[$i]['new_icon'].'</span></a></li>';
			}
		} else {
			echo '<li><a href="'.$tab[0]['href'].'"'.$opt['href_target'].'><span class="on">'.$tab[0]['title'].'</span></a></li>';
			if($tab[0]['href'] != "#" && $tab[0]['head_more'] != 'none' ) echo '<li class="more"><a href="'.$tab[0]['href'].'"'.$opt['href_target'].'><span>+ 더보기</span></a></li>';
		}
	?>
	</ul>
	<div class="clear"></div>
</div>
